Bug 243027 - low or non-existent sound volume
low or non-existent sound volume
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: sndconfig (Show other bugs)
7
i686 Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-06 18:25 EDT by Landon Kelsey
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 23:57:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
requested file (72.40 KB, text/plain)
2007-06-11 12:41 EDT, Landon Kelsey
no flags Details

  None (edit)
Description Landon Kelsey 2007-06-06 18:25:58 EDT
Description of problem:  low or non-existent sound volume

KsCD produces no sounds as in FC6
Kaffeine and other CD players produce low sound volume

Sound volume under FC6 was almost acceptable


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.play a music CD
2.
3.
  
Actual results: low or non-existent sound volume


Expected results: sound volume like MS XP Prof


Additional info: I just installed FC7
Comment 1 Martin Stransky 2007-06-11 07:19:02 EDT
please run system-config-soundcard, switch to "System" page, generate the
/root/scsconfig.log file and attach it here.
Comment 2 Landon Kelsey 2007-06-11 12:41:53 EDT
Created attachment 156734 [details]
requested file
Comment 3 Landon Kelsey 2007-06-11 12:45:19 EDT
using KMix I was able to increase the volume to an acceptable level by uping 3d
and PCM
Comment 4 Martin Stransky 2007-06-26 11:13:22 EDT
Great. Can you please attach the log when the sound works for you? (so the
setting is correct).
Comment 5 Brian Powell 2008-04-24 23:57:20 EDT
Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.
Comment 6 Brian Powell 2008-04-25 00:05:21 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.